2009-04-25 00:00:00
Pikazul's Smart Bounds ver 1.0     THIS MOD REQUIRES MORROWIND SCRIPT EXTENDER ( MWSE ) TO WORK   This MOD WAS CLEANED WITH GHOSTWHEEL'S TESTOOL     -----   Introduction:   This mod rewrites most of the "bound something" spel...